[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Yum update problem with elfutils



On Sat, 2007-01-27 at 10:47 -0700, Craig White wrote:

> > Error: elfutils-libelf conflicts with elfutils-libs > 0.123-1.fc6
> > 
> > -----------------------------------------------------------------
> > 
> > If any of you can give me a hand I would appreciate your help.
> ----
> assuming that this is the only place where duplicate packages exist...
> 
> rpm -e elfutils-0.123-1 elfutils-libs-0.123-1
> 
> Craig

Craig,

Thanks for your help.  I looked at some of the archive posts of this
list and found a dupes-cli.py script created by skvidal that found
several duplicate packages.  His script also removed about 20 packages
that had to be reinstalled, but it was easy to do and solved the
problem.

Here are the links :


http://skvidal.wordpress.com/2006/12/04/re-wow/

http://linux.duke.edu/~skvidal/misc/dupes-cli.py


Greg


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]